<%@ Page Language="C#" AutoEventWireup="true" debug="true" Inherits="WinLibClass.Form.Admin.PollLogDay.List"  DayCount = "7" CodePage="65001" %>

<script>
function SetActive(id){
	jQuery("[id^='tr_']").css({"background-color":"#ffffff"});
	jQuery("#tr_"+id).css({"background-color":"#dddefa"});
}
</script>

<%
int i =0;
int iDay = 0;

%>

<table border="0" class="chart" style="width:100%;">

<tr style="height:10px;	font-weight: bold;">
<TH style="width:150px;height:60px;text-align:left;overflow:none;"> 

        
            <b style="margin-left:100px;float:none;width:30px;display:inline-block;text-align:left;">日期</b>
            <b style="margin-left:50px;float:none;width:30px;display:inline-block;text-align:left;">选项</b>
            
        



</TH>
<%
for(iDay=0;iDay<DayCount;iDay++)
{
%>
<TH style="width:150px"><%=DateTime.Now.AddDays(iDay).ToString("MM月dd日")%></TH>
<%
}
%>
</tr>

<%
if(_systemclassList!=null)
{
	int CurrentOptionId = 0;
	int j =0;
	int _PollValue = 0;
	for(i=0;i<_systemclassList.Count;i++)
	{
		CurrentOptionId = _systemclassList[i].ID;
%>
<tr id="tr_<%=i%>">
	<td><%=_systemclassList[i].ClassName%>(<%=_systemclassList[i].ID%>)</TD>
<%
		for(iDay=0;iDay<DayCount;iDay++)
		{
			Response.Write("\t<Td style=\"width:150px\">");

			if( _polllogList.Count>iDay)
			{
				if(1==1)
				{
					
					_tmpList = _polllogList[iDay];
					_PollValue = 0;
					for(j = 0;j<_tmpList.Count;j++)
					{
						if(CurrentOptionId==_tmpList[j].OptionId)
						{
							_PollValue = _tmpList[j].PollValue;
							continue;
						}
							
					}
				}
				//if(_PollValue>1)
				Response.Write(_PollValue);				
				
			}
							
			Response.Write("</TD>\r\n");
		}
		%>
</tr>
<%
	}
}//SYSCLASS
%>

</table>
<div class="pages cb clearfix"  style="margin-left:-13px">

</div>